std::hash< __gnu_cxx::__vstring > Struct Reference

Inherits std::__hash_base< _Result, _Arg >.

## Public Types

typedef _Result result_type | _GLIBCXX17_DEPRECATED
typedef _Arg argument_type | _GLIBCXX17_DEPRECATED

## Public Member Functions

size_t | operator() (const __gnu_cxx::__vstring &__s) const noexcept

## Detailed Description

std::hash specialization for __vstring.

Definition at line 2915 of file vstring.h.

The documentation for this struct was generated from the following file:

- vstring.h